Subject: ad hoc mobility

From: "sup\.ayari" <[email-masked]>
Date: Thu, 25 Nov 2004 21:28:25 +0100

I've started working on the impact of mobility on the efficiency of routing protocols in ad hoc networks and I need some implementations of mobility models under ns-2. I already have the implementations of Random Waypoint Model, Brownian Motion Model, Gauss-Markov Motion Model but I would like to get some others. Could someone please tell me where to find some model implementations. Thank you

Accédez au courrier électronique de La Poste : www.laposte.net ; 
3615 LAPOSTENET (0,34€/mn) ; tél : 08 92 68 13 50 (0,34€/mn)

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf